GDB (xrefs)

Public Attributes | List of all members
vcont_builder Struct Reference

## Public Attributes
char * | first_action
char * | p
char * | endp

## Detailed Description

Definition at line 5786 of file remote.c.

## Member Data Documentation

## ◆ endp

char* vcont_builder::endp

Definition at line 5796 of file remote.c.

Referenced by vcont_builder_push_action(), and vcont_builder_restart().

## ◆ first_action

char* vcont_builder::first_action

Definition at line 5790 of file remote.c.

Referenced by vcont_builder_flush(), and vcont_builder_restart().

## ◆ p

char* vcont_builder::p

Definition at line 5793 of file remote.c.

Referenced by vcont_builder_flush(), vcont_builder_push_action(), and vcont_builder_restart().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/remote.c